
/* *** pointers.c ***********************************************************
 *
 * Intuition Pointers Routines
 *     from Book 1 of the Amiga Programmers' Suite by RJ Mical
 *
 * Copyright (C) 1986, 1987, Robert J. Mical
 * All Rights Reserved.
 *
 * Created for Amiga developers.
 * Any or all of this code can be used in any program as long as this
 * entire copyright notice is retained, ok?  Thanks.
 *
 * HISTORY      NAME            DESCRIPTION
 * -----------  --------------  --------------------------------------------
 * 12 Aug 86    RJ >:-{)*       Prepare (clean house) for release
 * 3 May 86     =RJ Mical=      Fix prop gadget for both 1.1 and 1.2
 * 1 Feb 86     =RJ Mical=      Created this file.
 *
 * *********************************************************************** */


#define FILEIO_SOURCEFILE
#include "fileio.h"


extern USHORT ElecArtsWaitPointer[];


SetWaitPointer(window)
struct Window *window;
{
    /* This one is the default because it's my favorite */
    SetPointer(window, &ElecArtsWaitPointer[0], ELECARTSPOINT_HEIGHT,
        16, ELECARTSPOINT_XOFF, ELECARTSPOINT_YOFF);
}

