
#ifndef ALERTAUTO_H
#define ALERTAUTO_H

/* **************************************************************************
 *
 * Alert AutoRequest Definitions
 *     from Book 1 of the Amiga Programmers' Suite by RJ Mical
 *
 * Copyright (C) 1986, =Robert J. Mical=
 * All Rights Reserved.
 *
 * Any or all of this code can be used in any program as long as this
 * entire notice is retained, ok?
 *
 * HISTORY      NAME            DESCRIPTION
 * -----------  --------------  --------------------------------------------
 * 11 Jul 86    RJ >:-{)*       Prepare (clean house) for release
 * 1 Feb 86     =RJ Mical=      Created this file.
 *
 * *********************************************************************** */



/* === ALERT Definitions ================================================ */
#define ALERT_ABORT                 0   /* Always zero! */
#define ALERT_NO_MEMORY             1   /* This and below are duplicates ... */
#define ALERT_OUTOFMEM              1   /* ... intentionally because I forget */
#define ALERT_BAD_DIRECTORY     2


#define ALERT_TEXT_TOP   6
#define ALERT_TEXT_LEFT  6






#endif  /* of ALERTAUTO_H */

